<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;016ffcc2-c5c0-40cb-8012-05ba9258b2d2&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfhj0M6DgS5oLrw4EazJato8sSo5wDG9Kw5VFhZnX7ff6ih3Kx35t2rRZQ6P6l9UfbD0Sw3NnaRv_xzZhG-C44dG3AcSiYvQSswPWHO5BVuWFEgOCL1YO0Xjt0s_3ezQrXvjrvs61BSxR64gG-TrKcidRIikm9sWOLWBkJo03vQ&quot;,&quot;token_expiry_millis&quot;:1773249329695}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;016ffcc2-c5c0-40cb-8012-05ba9258b2d2&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;heatherluxe2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfhj0M6DgS5oLrw4EazJato8sSo5wDG9Kw5VFhZnX7ff6ih3Kx35t2rRZQ6P6l9UfbD0Sw3NnaRv_xzZhG-C44dG3AcSiYvQSswPWHO5BVuWFEgOCL1YO0Xjt0s_3ezQrXvjrvs61BSxR64gG-TrKcidRIikm9sWOLWBkJo03vQ&quot;,&quot;tokenV3Expiry&quot;:1773249329695,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Heather luxe&quot;}]</string>
</map>
